body {
  FONT-FAMILY: Lucida Sans Unicode,Arial Unicode MS,Arial,Helvetica,sans-serif;
}

a {
  color: #000;
}

p {
  text-align:justify; text-indent: 60;
}

p.MsoNormal {
  text-align:justify; text-indent: 0;
  font-size: 12px;
}

ol, ul {
  margin-left:20
}

.black12 {
  font-size: 12px;
  color: #000000;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Arial,Helvetica,sans-serif;
}

.black12justified {
  color: #000000;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Arial,Helvetica,sans-serif;
  font-size: 12px;
  text-align: justify;
}

.grey12 {
  font-size: 12px;
  color: #777777;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Arial,Helvetica,sans-serif;
}

.footnote {
  color: #0000FF;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Arial,Helvetica,sans-serif;    
  font-size: 12px;
  text-decoration: none;
  vertical-align: super;
  
}

/*----------------------------------------------------------------*/
/* Primitive display toggle of elements made necessary by gsdl2.5 */
/*----------------------------------------------------------------*/

.papakilovisible {
  display: none;
}

.ulukaucellheight {
  height: 24px;
}
